.les_mois_haut a
{
	font-size:1em;
	padding:1px;
}

.les_mois_haut a:hover
{
	color:#ffffff;
	
}

.moi_haut
{
	color:#000000;
	text-decoration:none;
}

.mois_select
{
	color:#ad1922;
}

.input_agenda:hover
{
	border:0px;
	margin:0px;
	padding:0px;
	padding-left:8px;
	background-color:#f1f1f1;
}

.information_agenda a
{
	text-decoration:underline;
}

.pfbc-adjusted
{
	border:0px;
	margin:0px;
	background-color:#f1f1f1;
}




.pfbc-buttons
{
	border:0px;
	margin:0px;
	text-align:left;
	padding:0px;
	
}

.pfbc-textbox, .pfbc-select, .pfbc-textbox:hover
{
	background-color:#ffffff;
	color:#303030;
	border:0px;
	font-size:12px;
	padding:2px;
	height:22px;
	border:1px solid  #d1d1d1;
}

.form_agenda {
	height:320px;
}

a.pfbc-link
{
	font-size:11px;
	color:#303030;
}

.input_agenda
{	
	background-image:url(../../images/agenda/fond_form_input.gif);
	background-repeat:no-repeat;
	background-position:left bottom;
	height:30px;
	width:253px;
	border:0px;
	margin:0px;
	padding:0px;
	padding-top:-5px;
	padding-left:8px;
	background-color:#f1f1f1;
}


.input_agenda:hover
{
	height:30px;
	width:253px;
	border:0px;
	margin:0px;
	padding:0px;
	padding-top:-5px;
	padding-left:8px;
	background-color:#f1f1f1;
}

#libre_search
{
	#margin-top:18px;
}

.pfbc-label
{
	font-size:1.em;
}

h1.titre_agenda_detail
{
	background-color:#24beb2;
	color:#ffffff;
	padding:4px;
}

/* *************************** PARTAGE ********************************** */
div.shr-bookmarks{margin:20px 0;clear:both !important}
div.shr-bookmarks-expand{height:32px;overflow:hidden}
div.shr-bookmarks ul.socials li{background-image:url('../images/partage/shr-custom-sprite.png') !important;background-repeat:no-repeat !important;}
div.shr-bookmarks-bg-knowledge{padding:35px 0 0 10px !important;background:transparent url('../images/partage/share-knowledge.png') no-repeat !important}
div.shr-bookmarks ul.socials{width:100% !important;margin:0 !important;padding:0 !important;float:left !important}
div.shr-bookmarks ul.socials{background:transparent none !important;border:0 none !important;outline:0 none !important}
div.shr-bookmarks ul.socials li{display:inline !important;float:left !important;list-style-type:none !important;padding:0 !important;height:29px !important;width:60px !important;cursor:pointer !important;margin:3px 0 0 !important;background-color:transparent !important;border:0 none !important;outline:0 none !important;clear:none !important}
div.shr-bookmarks ul.socials li:before,div.shr-bookmarks ul.socials li:after,div.shr-bookmarks ul.socials li a:before,div.shr-bookmarks ul.socials li a:after{content:'' !important;}
div.shr-bookmarks ul.socials a,div.shr-bookmarks ul.socials a:hover{display:block !important;width:60px !important;height:29px !important;text-indent:-9999px !important;background-color:transparent !important;text-decoration:none !important;border:0 none !important}
div.shr-bookmarks ul.socials a:hover,div.shr-bookmarks ul.socials li:hover{background-color:transparent !important;border:0 none !important;outline:0 none !important}
li.shr-facebook{background-position:0px bottom !important}
li.shr-facebook:hover{background-position:0px top !important}
li.shr-twitter{background-position:-60px bottom !important}
li.shr-twitter:hover{background-position:-60px top !important}
li.shr-wikio{background-position:-120px bottom !important}
li.shr-wikio:hover{background-position:-120px top !important}
li.shr-linkedin{background-position:-180px bottom !important}
li.shr-linkedin:hover{background-position:-180px top !important}
li.shr-viadeo{background-position:-240px bottom !important}
li.shr-viadeo:hover{background-position:-240px top !important}
li.shr-delicious{background-position:-300px bottom !important}
li.shr-delicious:hover{background-position:-300px top !important}
li.shr-stumbleupon{background-position:-360px bottom !important}
li.shr-stumbleupon:hover{background-position:-360px top !important}
li.shr-myspace{background-position:-420px bottom !important}
li.shr-myspace:hover{background-position:-420px top !important}
li.shr-googlebookmarks{background-position:-480px bottom !important}
li.shr-googlebookmarks:hover{background-position:-480px top !important}
li.shr-reddit{background-position:-540px bottom !important}
li.shr-reddit:hover{background-position:-540px top !important}

//pour l'accueil



@media (max-width: 769px) {
   /* CSS appliqué aux petits écrans */  	
   	.les_mois_haut a{ font-size:0.9em;}
  }